Subject: [Isms] looking for volunteers for the applicability document

From: Juergen Schoenwaelder <[email-masked]>
Date: Thu, 13 Jul 2006 16:02:02 +0200

Hi,

as our main work items are getting closer to completion, we need to
start work on the applicability document. RFC 2026 section 3.2 defines
the nature of an applicability statement for a technical specification
(TS):

: 3.2  Applicability Statement (AS)
: 
:    An Applicability Statement specifies how, and under what
:    circumstances, one or more TSs may be applied to support a particular
:    Internet capability.  An AS may specify uses for TSs that are not
:    Internet Standards, as discussed in Section 7.
: 
:    An AS identifies the relevant TSs and the specific way in which they
:    are to be combined, and may also specify particular values or ranges
:    of TS parameters or subfunctions of a TS protocol that must be
:    implemented.  An AS also specifies the circumstances in which the use
:    of a particular TS is required, recommended, or elective (see section
:    3.3).
: 
:    An AS may describe particular methods of using a TS in a restricted
:    "domain of applicability", such as Internet routers, terminal
:    servers, Internet systems that interface to Ethernets, or datagram-
:    based database servers.
: 
:    The broadest type of AS is a comprehensive conformance specification,
:    commonly called a "requirements document", for a particular class of
:    Internet systems, such as Internet routers or Internet hosts.
: 
:    An AS may not have a higher maturity level in the standards track
:    than any standards-track TS on which the AS relies (see section 4.1).
:    For example, a TS at Draft Standard level may be referenced by an AS
:    at the Proposed Standard or Draft Standard level, but not by an AS at
:    the Standard level.

Please send suggestions and/or your offer to help to the chairs.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms